
input[type=text] {
  width: 50%;
  padding: 10px 10px;
  margin: 6px 0;
  box-sizing: border-box;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 10px;
  border: 1px solid #888;
  width: 40%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.maindisplay {
    width:82%;
	float:right; 
	margin-right:20px;
  }
  .productdisplay {
  width:48%;
  margin-left:20px;
  padding:10px; 
  padding-top:8px; 
  border:2px solid #EFF0F1;
  border-radius:5px; 
  margin-bottom:10px; 
  background-color:#F2F3F4;
  }

* {box-sizing: border-box}

/* Set height of body and the document to 100% */
body, html {
  
  margin: 0;
  font-family: Arial;
}

/* Style tab links */
.tablink {
  background-color: #555;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 33.3%;
}

.tablink:hover {
  background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: black;
  display: none;
  padding: 0 20px;
  height: 100%;
}
.imgmultiple {
width:100px;
height:100px;
}
#Home {background-color: white;}
#News {background-color: white;}
#Contact {background-color: white;}



#results {
 width:80%;
 float:right; 
 margin-right:20px;
}
.listdisplay {
width:100%; 
padding:5px;  
border:2px solid #E0E0E0; 
border-radius:5px; 
margin-bottom:8px; 
background-color:white;
}





